[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: cups foomatic problem - THANKS



THANKS - I installed the debian hpijs package and now the HP Deskjet
940c works like a charm - Tom George

> > 
> > I have a third box in which I just installed Woody from the CD set,
> > went on line (DSL) an ran dist-upgrade, then configured a 2.4.18 kernel,
> > used apt-get to install cupsys, cupsomatic-ppd and foomatic-bin.  This
> > box has an HP Deskjet 940c on /dev/lp0.  The above packages did not
> > include a driver for the 940c so I downloaded two versions (old and new
> > cups format) from www.linuxprinting.org - neither works!
> 
> http://www.linuxprinting.org/show_printer.cgi?recnum=HP-DeskJet_940C but
> I see you've been there.  They recommend the hpijs driver, so:
> steve@gashuffer:~$ apt-cache show hpijs
> Package: hpijs
> Priority: optional
> Section: text
> Installed-Size: 344
> Maintainer: Torsten Landschoff <torsten@debian.org>
> Architecture: i386
> Version: 1.3-2
> Depends: libc6 (>= 2.3.1-1), libstdc++2.10-glibc2.2 (>= 1:2.95.4-15), gs
> (>= 6.53) | gs-esp (>= 7.05)
> Filename: pool/main/h/hpijs/hpijs_1.3-2_i386.deb
> Size: 130570
> MD5sum: 02190137e0f1ec43880dae57e8c276bb
> Description: HP Inkjet Server - Ghostscript driver for HP inkjets
>  This package contains the hpijs binary which provides Ghostscript
>  with a driver for most inkjet manufactured by Hewlett Packard using
>  the ijs interface.
> 




Reply to: